<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="block1">400px</div>
    <div class="block2">70%</div>
    <div class="block3">70vw</div>
    <div class="block4">block1</div>
    <div class="block5">block2</div>
</body>
</html>